.navbar {
    background-color: #2e3649 !important;
}

.container {
    max-width: 850px !important;
}

.apexcharts-tooltip {
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    background-color: unset !important;
}

.apexcharts-tooltip .apexcharts-theme-light {
    border: none !important;
    background-color: unset !important;
}

/* When mobile set left to 0 */
@media (max-width: 768px) {
    .apexcharts-tooltip {
        left: 0px !important;
    }
}


/* Legend Status styles */

.chart-legend {
    color: #6c798f;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -20px;
}

.chart-legend .legend-item {
    flex: 0 0 auto;
    font-size: .875rem;
    position: relative
}

.chart-legend .legend-spacer {
    flex: 1;
    margin: 0 1rem 0 1rem;
    height: 1px;
    background: #191414;
    opacity: 0.3;
}

/* Bootstrap Overwrites */

.alert-success {
    background-color: #36B37E;
    color: white;
    font-weight: 500;
}

.alert-minor {
    background-color: #FFC400;
    color: white;
    font-weight: 500;
}

.alert-danger {
    background-color: #ec5353;
    color: white;
    font-weight: 500;
}

.accordion-button:not(.collapsed) {
    /*color: inherit !important;*/
    background-color: transparent !important;
}

.incident-date {
    border-color: #DFE1E5;
    font-weight: 500;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 3px;
    margin-bottom: 10px;
}

a.no-link {
    text-decoration: none;
    color: inherit;
}


small {
    color: #6C798F;
}
